## practicalxml-java 1.1.17

=== debian/changelog ===
practicalxml-java (1.1.17-1) unstable; urgency=low

  * Initial release (Closes: #730197)

 -- Steffen Moeller <moeller@debian.org>  Fri, 15 Nov 2013 18:41:57 +0100
