=== debian/control ===
Source: practicalxml-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.5)
Build-Depends-Indep: junit (>= 3.8.2), libkdgcommons-java 
Standards-Version: 3.9.5
Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libpracticalxml-java
Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libpracticalxml-java
Homepage: http://sourceforge.net/projects/practicalxml/

Package: libpracticalxml-java
Architecture: all
Depends: ${misc:Depends}, ${maven:Depends}
Recommends: ${maven:OptionalDepends}
Description: practical XML handling routines
 The package provides a collection of utility classes for working with
 the JDK's built-in XML packages. These are meant to bring the well
 maintained core routines of the JDK closer to regular applications for
 handling XML data and their schemata. Priorities in the development
 where set to meet specific needs in the maintainers' other professional
 and personal projects.
