=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/maven.mk

JAVA_HOME := /usr/lib/jvm/default-java

get-orig-source:
	rm -rf practicalxml-$(DEB_UPSTREAM_VERSION)
	echo "Exporting version $(DEB_UPSTREAM_VERSION), adapt changelog to change."
	svn export svn://svn.code.sf.net/p/practicalxml/code/tags/rel-$(DEB_UPSTREAM_VERSION)  practicalxml-java-$(DEB_UPSTREAM_VERSION) 
	tar cJvf practicalxml-java_$(DEB_UPSTREAM_VERSION).orig.tar.xz practicalxml-java-$(DEB_UPSTREAM_VERSION)
