## practicalxml-java 1.1.19

=== debian/changelog ===
practicalxml-java (1.1.19-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Removed 01-skip-failing-tests.patch (fixed upstream)
  * Standards-Version updated to 3.9.7 (no changes)

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 08 Feb 2016 23:40:36 +0100

practicalxml-java (1.1.18-2) unstable; urgency=medium

  * Team upload.
  * Disabled the test failing with GMT-14 (Closes: #795712)
  * Build with the DH sequencer instead of CDBS

 -- Emmanuel Bourg <ebourg@apache.org>  Thu, 10 Dec 2015 14:36:31 +0100

practicalxml-java (1.1.18-1) unstable; urgency=medium

  * Team upload.
  * New upstream release
    - Depend on libkdgcommons-java (>= 1.0.14)
  * Standards-Version updated to 3.9.6 (no changes)
  * Moved the package to Git
  * Switch to debhelper level 9
  * Added a watch file

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 03 Nov 2015 08:41:02 +0100
