=== debian/control ===
--- 
+++ 
@@ -3,11 +3,11 @@
 Priority: optional
 Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
 Uploaders: Steffen Moeller <moeller@debian.org>
-Build-Depends: debhelper (>= 7), cdbs, default-jdk, maven-debian-helper (>= 1.5)
-Build-Depends-Indep: junit (>= 3.8.2), libkdgcommons-java 
-Standards-Version: 3.9.5
-Vcs-Svn: svn://anonscm.debian.org/pkg-java/trunk/libpracticalxml-java
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-java/trunk/libpracticalxml-java
+Build-Depends: debhelper (>= 9), default-jdk, maven-debian-helper (>= 1.5)
+Build-Depends-Indep: junit (>= 3.8.2), libkdgcommons-java (>= 1.0.14)
+Standards-Version: 3.9.7
+Vcs-Git: git://anonscm.debian.org/pkg-java/practicalxml-java.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-java/practicalxml-java.git
 Homepage: http://sourceforge.net/projects/practicalxml/
 
 Package: libpracticalxml-java
@@ -21,4 +21,3 @@
  handling XML data and their schemata. Priorities in the development
  where set to meet specific needs in the maintainers' other professional
  and personal projects.
-
