=== debian/watch ===
version=3
https://sourceforge.net/p/practicalxml/code/HEAD/tree/tags/ rel-([\d\.]+) debian debian/orig-tar.sh
